@font-face {
  font-family: Glyphicons Halflings;
  src: url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.eot") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.svg#glyphicons-halflings-regular") format("svg");
  font-weight: 400;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: Glyphicons Halflings;
    src: url("../fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.svg#glyphicons-halflings-regular") format("svg"); } }
.forBlind, div.bvi-panel-close {
font-size: 18px;
padding: 5px 0 5px 20px;
float: left;
}
.forBlind span {
cursor: pointer;
}